## net.sf.saxon.evpull
Class StartDocumentEvent

    java.lang.Object
      net.sf.saxon.evpull.StartDocumentEvent

All Implemented Interfaces:
  PullEvent

    public class StartDocumentEvent

extends Object
implements PullEvent

A PullEvent representing the start of a document node

Method Summary
`static StartDocumentEvent` `getInstance()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getInstance

    public static StartDocumentEvent getInstance()

Copyright (c) 2004-2010 Saxonica Limited. All rights reserved.